# Asterisk Project : Asterisk 12 ManagerAction_ConfbridgeMute

Added by wikibot , edited by wikibot on Aug 29, 2013

# ConfbridgeMute

### Synopsis

Mute a Confbridge user.

### Description

### Syntax

    Action: ConfbridgeMute
    ActionID: <value>
    Conference: <value>
    Channel: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Conference`
- `Channel`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown